Support » Plugins and Hacks » [Plugin: WordPress Automatic upgrade] it´s a hacker plugin !!!!!!

Viewing 2 replies - 1 through 2 (of 2 total)
  • This plugin has been used thousands of times without flaw — I don’t think it’s relevant to the negative experience you’ve had.

    whooami

    (@whooami)

    Member

    while I disagree with the OP’s assertion, it should be noted that this plugin uses snoopy, and that the plugin has not been upgraded since the most recent snoopy insecurity came out.

    The consequences of that, I am unsure of, but it is food for thought, for anyone that currently uses it. Maybe someone ought to make the plugin author aware of that?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: WordPress Automatic upgrade] it´s a hacker plugin !!!!!!’ is closed to new replies.